/* ### RUSSIA ONLY STYLESHEET ### */

.businessgroup-russia {background:url(/images/global/main-banner/local-homepage-russia.jpg) no-repeat; width:938px; padding-top:70px; _padding-top:90px; border:1px solid #CCCCCC; -webkit-border-radius: 0px 0px 10px 10px; -moz-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px;}
.businessgroup-russia h2 {width:500px; margin-left:20px;}
.businessgroup-russia p {width:500px; margin-left:20px;}




/*--------############### HOMEPAGE BANNER AND TABS  ###############--------*/

div#st_horizontal ul.st_tabs li a.item2{}
div#st_horizontal ul.st_tabs li a.item2:hover{}
div#st_horizontal ul.st_tabs li a.item3{}
div#st_horizontal ul.st_tabs li a.item3:hover{}

div#st_horizontal div.st_content .content1  {background:url(/images/global/main-banner/local-homepage-russia.jpg) no-repeat; width:940px; height:385px; padding-top:60px; _padding-top:80px;}
div#st_horizontal div.st_content .content1 p{margin-right:380px;}
div#st_horizontal div.st_content .content2  {background:url(none) no-repeat; width:940px; height:385px; padding-top:0px;}
div#st_horizontal div.st_content .content2 p{margin:0px;}
div#st_horizontal div.st_content .content3  {background:url(none) no-repeat; width:940px; height:385px; padding-top:0px;}
div#st_horizontal div.st_content .content3 p{margin:0px;}
div#st_horizontal div.st_content .content4  {background:url(none) no-repeat; width:940px; height:385px; padding-top:0px;}
div#st_horizontal div.st_content .content4 p{margin:0px;}
div#st_horizontal div.st_content .content5  {background:url(none) no-repeat; width:940px; height:385px; padding-top:10px;}
div#st_horizontal div.st_content .content5 p{margin:0px;}
div#st_horizontal div.st_content .content6  {background:url(none) no-repeat; width:940px; height:385px; padding-top:10px;}
div#st_horizontal div.st_content .content6 p{margin:0px;}
div#st_horizontal div.st_content .content7  {background:url(none) no-repeat; width:940px; height:385px; padding-top:10px;}
div#st_horizontal div.st_content .content7 p{margin:0px;}